﻿
#text-230 {
	height: 9px;
}
#img-350 img {
	width: 100%;
	max-width: 703px;
}
#img-243 img {
	width: 100%;
	max-width: 350px;
}
#img-244 img {
	width: 100%;
	max-width: 350px;
}
#col-624 {
	float: left;
	width: 62%;
	overflow: hidden;
}
#col-625 {
	float: left;
	width: 38%;
	overflow: hidden;
}
#img-633 img {
	width: 100%;
	max-width: 365px;
}
#text-1107 {
	width: 50%;
}
#text-1107 p {
	font-size: 1.5em;
	text-transform: uppercase;
	padding: 5px 15px;
	letter-spacing: 4px;
}
#cont-1105::before {
	content: "";
	position: absolute;
	inset: 0;
	background: rgba(0, 0, 0, 0.5);
	z-index: 1;
}
#col-1106 {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}
#text-1108 {
	width: 80%;
}
#text-1108 p {
	font-size: 1.5em;
	text-transform: uppercase;
	padding: 5px 15px;
	letter-spacing: 4px;
}
#text-1113 {
	margin-top: 9vw;
}
#text-1113 p {
	font-size: 1.5em;
	text-transform: uppercase;
	padding: 5px 15px;
	letter-spacing: 4px;
}
#bild-1116 img {
	object-fit: cover;
}
#col-1118 {
	display: flex;
	flex-direction: column;
	justify-content: center;
}
#bild-1123 img {
	object-fit: cover;
}
#col-1124 {
	display: flex;
	flex-direction: column;
	justify-content: center;
}
#bild-1128 img {
	object-fit: cover;
}
#col-1127 {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
#bild-1131 img {
	object-fit: cover;
}
#col-1132 {
	display: flex;
	flex-direction: column;
	justify-content: center;
}
#text-1141 {
	margin-top: 9vw;
}
#text-1141 p {
	font-size: 1.5em;
	text-transform: uppercase;
	padding: 5px 15px;
	letter-spacing: 4px;
}
#bild-1144 img {
	object-fit: cover;
}
#col-1145 {
	display: flex;
	flex-direction: column;
	justify-content: center;
}
#text-1160 p {
	font-size: 1.5em;
	text-transform: uppercase;
	padding: 5px 15px;
	letter-spacing: 4px;
}
#text-1163 p {
	font-size: 1.5em;
	text-transform: uppercase;
	padding: 5px 15px;
	letter-spacing: 4px;
}
#col-1115 {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
#col-1130 {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
#col-1143 {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
#cont-1105 {
	position: relative;
	min-height: 92vh;
	background-image: url(../media/gaststube1.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 50% 100%;
	color: white;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;
	overflow: hidden;
}
#cont-1105 * {
	position: relative;
	z-index: 2;
}
#text-1269 {
	text-align: center;
}
#cont-1322 {
	align-items: var(--col-align-items,inherit);
}
#bild-1325 img {
	object-fit: cover;
}
@media(max-width: 800px) {
	#col-1115 {
		order: 1;
	}
	#col-1130 {
		order: 1;
	}
	#col-1143 {
		order: 1;
	}
	#cont-1105 {
		height: 100vh;
	}
}
